@charset "utf-8";
*{
	margin: 0;
	padding: 0;
	font-family: "Microsoft yahei",Verdana, Arial, Helvetica, sans-serif;
}
a {
	text-decoration: none;
}
ul {
	list-style: none;
}
li {
	list-style: none;
}
img {
	border: 0;
}
#header {
	width: 100%;
	min-width: 1200px;
	height: 174px;
	background: url(../img/head.jpg) no-repeat top center;
}

#nav {
	width: 100%;
	height: 45px;
	background-color: #319eed;
}
#naver{
	width: 1200px;
	height: 2.8125rem;
	background-color: #319EED;
	margin: 0 auto;
}
#nav #naver ul li {
	margin: 0 auto;
	width: 109px;
	height: 48px;
	line-height: 48px;
	float: left;
	font-family: "微软雅黑";
	text-align: center;
	font-size: 18px;
	
}
#nav #naver ul li a {
	color: #FFFFFF;
	display: block;
}
#nav  #naver li a:hover {
	font-size: 20px;
}
#nav ul li ul {
 clear:both;
 width:120px;
 position:absolute;
 height:auto;
 display:none;
 /* z-index:5; */
 padding:0;
 /* top:30px; */
 margin:0;
 background:#319eed;
 border-top:none;
 } 
 #nav ul li ul li {
 height:39px;
 line-height:39px;
 widht:120px;
 padding:0;
 margin:0;
 float:none;
 font-size:14px;
 text-align:center;
 background:none;
 } 
#nav ul li ul li a:hover{
 background-color: #319eed;
}
#footer {
	width: 100%;
	height: 85px;
	background-color: #319eed;
}
#footer .main {
	width: 1200px;
	min-width: 1200px;
	height: 85px;
	margin: 0 auto;
	color: #fff;
	font-size: 14px;
	text-align: center;
	background-color: #319eed;
}
#footer .text{
	padding-top: 20px;
}
#footer .text p{
	color: #FFFFFF;
}